Subject: Re: bug#34476: fluffy whitespace in the mode-line, despite it running off the screen

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Dec 2020 04:54:42 +0100

Eli Zaretskii <[email-masked]> writes:

>> Perhaps this will prod us into uncovering and fixing the last few
>> glitches.  :-)
>
> One can dream.

I've now gone ahead and polished up this a bit (and introduced the
`long' setting, too).  After using it for a while, I see the obvious
thing that `format-mode-line' does wrong -- it discards all text
properties?  So I'll open a new bug report for that, and I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no